Results 1 to 3 of 3

Thread: Trouble Installing Vectric Gadgets

  1. #1
    Join Date
    Dec 2015
    Posts
    38

    Default Trouble Installing Vectric Gadgets

    I keep getting the message, "Import Failed, Unsupported file type"

    Tried with multiple gadgets. Any suggestions? The gadget didnt locate my program to install so I manually found it
    C > Program Files > Aspire 8.5 > x64 > Aspire

    Is that correct?

  2. #2
    Join Date
    Apr 2013
    Location
    Kennebunkport, Maine
    Posts
    4,022

    Default

    Only Win7 computer up right now, but downloaded to a folder in Download, and then by double clicking each they install in correct location....Same with my Win10 laptop if remembering right.
    Make SURE if running VCP 9.5 that you go directly to the Gadget download page, as most Gadgets had to be modded to work with VCP9.****

    This is where they wound up for me;
    scott
    Scott Plaisted
    2013 Desktop/spindle/VCP 9
    Maine

  3. #3
    Join Date
    Dec 2015
    Posts
    38

    Default

    doesnt work for me (win10). It tried to open Aspire and install but thats when I get the error

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •